﻿@using Portal.Models;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;
              
@model Toyota.Common.Web.MVC.ModelHolder
<table class="tableHeader">
<tr>
<td class="thColumn">
    @Html.Partial("PopupInvoicePreviewPartial")
</td>
</tr>
</table>          

